<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{306,95,1019,502}</property>
    <property name="Name">[ef_s10.tel]</property>
    <property name="Caption">[Identificacao do Contribuinte]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Courier New" width="0" height="-12" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tela.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
  </method>
  <part class="line">
    <style>
      <property name="Geometry">{2,460,1013,2}</property>
      <property name="Name">[oLine1]</property>
    </style>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{3,0,1012,456}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="editbox">
      <style>
        <property name="Geometry">{346,75,188,28}</property>
        <property name="Name">[oC1]</property>
        <property name="varName">[m_C1]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="Justify">[Center]</property>
        <property name="nMaxLength">14</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">1</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,80,319,23}</property>
        <property name="Name">[oSayC1]</property>
        <property name="Caption">[CNPJ do Estabelecimento:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{346,110,188,28}</property>
        <property name="Name">[oC2]</property>
        <property name="varName">[m_C2]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="cPicture">[]</property>
        <property name="nMaxLength">14</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{766,110,188,28}</property>
        <property name="Name">[oC12]</property>
        <property name="varName">[m_C12]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="cPicture">[]</property>
        <property name="nMaxLength">14</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{180,115,160,23}</property>
        <property name="Name">[oSayC2]</property>
        <property name="Caption">[Inscricao Estadual:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{346,145,457,28}</property>
        <property name="Name">[oC3]</property>
        <property name="varName">[m_C3]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="nMaxLength">35</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{591,115,163,23}</property>
        <property name="Name">[oLabel1]</property>
        <property name="Caption">[Inscricao Municipal:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,150,319,23}</property>
        <property name="Name">[oSayC3]</property>
        <property name="Caption">[Razao Social:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{346,180,405,28}</property>
        <property name="Name">[oC4]</property>
        <property name="varName">[m_C4]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="nMaxLength">30</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,185,319,23}</property>
        <property name="Name">[oSayC4]</property>
        <property name="Caption">[Municipio do Domicilio:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{346,215,43,28}</property>
        <property name="Name">[oC5]</property>
        <property name="varName">[m_C5]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="nMaxLength">2</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,220,319,23}</property>
        <property name="Name">[oSayC5]</property>
        <property name="Caption">[Unidade da Federacao:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{346,250,148,28}</property>
        <property name="Name">[oC6]</property>
        <property name="varName">[m_C6]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="nMaxLength">10</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,255,319,23}</property>
        <property name="Name">[oSayC6]</property>
        <property name="Caption">[Numero do Fax/Telefone:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{346,285,19,28}</property>
        <property name="Name">[oC7]</property>
        <property name="varName">[m_C7]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,290,319,23}</property>
        <property name="Name">[oSayC7]</property>
        <property name="Caption">[Natureza das Operacoes:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{346,320,19,28}</property>
        <property name="Name">[oC8]</property>
        <property name="varName">[m_C8]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,325,319,23}</property>
        <property name="Name">[oSayC8]</property>
        <property name="Caption">[Finalidade do Arquivo Magnetico Gerado:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{346,355,106,28}</property>
        <property name="Name">[oC9]</property>
        <property name="varName">[m_C9]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,360,319,23}</property>
        <property name="Name">[oSayC9]</property>
        <property name="Caption">[Codigo do Municipio:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{346,390,457,28}</property>
        <property name="Name">[oC10]</property>
        <property name="varName">[m_C10]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="nMaxLength">35</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,395,319,23}</property>
        <property name="Name">[oSayC10]</property>
        <property name="Caption">[Nome de Fantasia:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">11</property>
      </style>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{853,465,70,28}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="TabIndex">1000</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{941,465,70,28}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="TabIndex">1001</property>
    </style>
  </part>
</part>
